<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S04 Attributes and Links</title>
</head>
<body>
	<h2 align="center">You are at the activity/index page.</h2>

	<!-- Redirects to a different page -->
	<a href="https://en.wikipedia.org/wiki/Naruto" target="__blank">

	<!-- Adds an image using absolute linking -->
	<img src="naruto.jpg">
	</a>

	<!-- Using tag type "a" to list in lowercase alphabetical order -->
	<ol type="a">

		<!-- Redirects to Same or Main page/index.html file -->
		<li><a href="./index.html">index.html</li>

		<!-- Redirects to index.html file under music folder -->	
		<li><a href="./music/index.html">music/index.html</li>

		<!-- Redirects to listings.html file under music folder -->	
		<li><a href="./music/listings.html">music/listings.html</li>

		<!-- Redirects to reviews.html file under music folder -->	
		<li><a href="./music/reviews.html">music/reviews.html</li>
	</ol>

</body>
</html>